 .c_container_footer_color_grey {
 	background-color: #f0ebe9;
 	margin-top: -20px;
 	padding: 20px;
 	box-sizing: border box;
 }
.c_container_footer_color_grey h2.c_title_basic, .c_container_footer_color_grey h2.c_title_basic input {
	color: #333333;
	font-size: 1.938em;
	font-weight: 500;
	font-family: "museo-sans-condensed",sans-serif;	
	margin: 0 0 20px 0;	
}
.c_container_footer_color_grey .c_content_basic .Normal {
	padding-bottom: 20px;
	color: #333333;
	font-size: 0.875em;
	font-weight: 500;
}
.c_container_footer_color_grey .Normal ul {
	margin: 0;
	padding: 0 10px 3px 0;
}
.c_container_footer_color_grey .Normal li {
	list-style: none;
}
.c_container_footer_color_grey a:link{font-weight:500 !important;color:#333333 !important;text-decoration:none;}
.c_container_footer_color_grey a:visited{font-weight:500 !important;color:#333333 !important;text-decoration:none;}
.c_container_footer_color_grey a:hover{font-weight:500 !important;color:#ff6247 !important;text-decoration:underline;}